#include "loading.hpp"

void show_loading( SDL_Surface* & screen ){

	SDL_Surface* Loading = load_image( "functions/loading.png" );

	apply_surface( 0, 0, Loading, screen );

	SDL_Flip( screen );

	SDL_FreeSurface( Loading );

}

